#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.17
visibility:           public
id:                   dhall-lsp-server-1.0.17-CzXDfht67NWu1Giul9uaS
key:                  dhall-lsp-server-1.0.17-CzXDfht67NWu1Giul9uaS
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  7efbe35451080e1abfb440f876792c69
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.0.17
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.0.17
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/dhall-lsp-server-1.0.17
hs-libraries:         HSdhall-lsp-server-1.0.17-CzXDfht67NWu1Giul9uaS
depends:
    aeson-1.5.6.0-9b7PYeIt4IK50V585g1cEG
    aeson-pretty-0.8.9-98i4FWGKWsWC58jWBDXBHi base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    dhall-1.40.2-7pfaE5sczAqAIynx8AqMkx
    dhall-json-1.7.9-HzAW6nQNVeh2HRRNa9wcv4 directory-1.3.6.2
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-LCnvrf5dIKHE7nAugXxYH2
    hslogger-1.3.1.0-2dYFcRWMjFwEf6D9VxoNc2
    lens-5.1-5sqHVT582JO7KyE5qbdQI4
    megaparsec-9.2.0-DevpBZ4FqsG1zrF3gfJIeG mtl-2.2.2
    network-uri-2.6.4.1-J1jy2ktAHZU9hkYVuRrliD
    prettyprinter-1.7.1-BcG2a5LbDhM32E95kplqMz
    rope-utf16-splay-0.3.2.0-8uK8k9Wwo1uAHLvilSQfA6 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.16.0-CwffDPZxPuFHBx4xcBeO
    uri-encode-1.5.0.7-DH0lMSLkmeNKWGufCF0BVf

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

